Bug 198044 - Unable to upgrade from a FC4 on a X86_64 arch with / on a LVM
Unable to upgrade from a FC4 on a X86_64 arch with / on a LVM
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-08 09:59 EDT by Paolo Campegiani
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 17:52:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda debug file (131.39 KB, text/plain)
2006-07-08 09:59 EDT, Paolo Campegiani
no flags Details

  None (edit)
Description Paolo Campegiani 2006-07-08 09:59:12 EDT
Description of problem:

I was unable to do un upgrade from FC4 X86_64 to FC5 X86_64. During the
"transferring initial image to hard disk" I got an error message (not enough
disk space). The / partition is a LVM volume with tens of GiB free. The only way
to do the installation was a new installation with a new volume on the same vg.
  
Actual results:

Unable to upgrade.

Expected results:

Upgrade.

Additional info:
Comment 1 Paolo Campegiani 2006-07-08 09:59:12 EDT
Created attachment 132108 [details]
Anaconda debug file
Comment 2 Chris Lumens 2006-07-21 15:42:27 EDT
The error message about not enough disk space is just a bad error message that's
displayed for all sorts of CD problems.  The real trouble here is that your
media, downloaded image, burner, cable, or other related hardware is bad.  The
following messages in the exception log indicate this:

<4>hdc: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
<4>hdc: media error (bad sector): error=0x34 { AbortedCommand LastFailedSense=0x03 }
<4>ide: failed opcode was: unknown
<4>end_request: I/O error, dev hdc, sector 117832
<3>Buffer I/O error on device hdc, logical block 29458

Please verify your media with media check and make sure that you downloaded a
good copy of the install media.
Comment 3 Paolo Campegiani 2006-07-23 16:37:30 EDT
(In reply to comment #2)
> The error message about not enough disk space is just a bad error message that's
> displayed for all sorts of CD problems.

This should be fixed, as it doesn't give a clue about the real problem.

> The real trouble here is that your
> media, downloaded image, burner, cable, or other related hardware is bad.  The
> following messages 

This is not, as I use the same CD on the same machine and CD player to do a new
installation of FC5. 
Comment 4 Dave Jones 2006-10-16 20:07:27 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Dave Jones 2006-11-24 17:52:11 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.